{
	"usingComponents": {
		"cu-custom": "/colorui/components/cu-custom",
		"Home": "./home/index",
		"Collect": "./collect/index",
		"UserCenter": "./userCenter",
		"Market": "./market/index",
		"Message": "./message/index"
	},
	"navigationStyle": "custom"
}